/*
   webalizer_lang.polish

   Webalizer V2.0x Language Support file for Polish.
   15-May-1998 by Bradford L. Barrett (brad@mrunix.net)
   31-May-1998 Modified for level 1.1 support (brad@mrunix.net)
   08-Jun-1998 Translated by Dariusz P. Pawlak (darekp@lib.amu.edu.pl)
   23-Jul-1998 Modified for level 1.2 support (brad@mrunix.net)
   08-Mar-1999 Updated HTTP 1.1 response codes by Yves Lafon (ylafon@w3.org)
   28-Jun-1999 Modified for level 1.3 support (brad@mrunix.net)
   27-Jan-2000 Some translation fixes and updates by Jerzy Hodor (jh@rsi.pl)
   30-Jan-2000 Country code corrections by Bohdan Horst (nexus@hoth.amu.edu.pl)
   22-Feb-2000 Modified for level 2.0 support (brad@mrunix.net)
   20-Mar-2000 Translation updates by Piotr Klaban (makler@man.torun.pl)


   Language files are named using the following convention:

   webalizer_lang.LANGUAGE

   where 'LANGUAGE' is the name of the language the file is
   translated into (ie: webalizer_lang.russian for russian).
   Either copy the desired language file to webalizer_lang.h
   or create a symbolic link, then re-compile.

   If you translate this file into a different language, please
   send a copy to brad@mrunix.net.

*/

/***********************************************************************/
/* DEFINE LANGUAGE NAME here                                           */
/***********************************************************************/

char *language  = "Polish";

/***********************************************************************/
/*                                                                     */
/* Informational messages                                              */
/*                                                                     */
/* These messages are only displayed while The Webalizer is being run, */
/* usually to the screen, and are not part of the HTML output.         */
/*                                                                     */
/***********************************************************************/

/* te są używane tylko w podsumowaniach */
/* Format:   XXX rekordów (XXX zignorowano, XXX złych) w ciągu X.XX sekund        */
char *msg_records = "zapisów";
char *msg_addresses="adres(ów)";
char *msg_ignored = "opuszczono";
char *msg_bad     = "zły(ch)";
char *msg_in      = "w";
char *msg_seconds = "sekund";

/* progress and setup error messages */
char *msg_log_err = "Błąd: Nie mogę otworzyć pliku logu";
char *msg_log_use = "Używam pliku logu";
char *msg_dir_err = "Błąd: Nie mogę zmienić katalogu na";
char *msg_dir_use = "Tworzę wynik w";
char *msg_cur_dir = "bieżącym katalogu";
char *msg_hostname= "Raport tworzony dla hosta";
char *msg_ign_hist= "Ignoruję poprzednią historię...";
char *msg_no_hist = "Nie znalazłem pliku historii...";
char *msg_get_hist= "Czytam plik historii...";
char *msg_put_hist= "Zapisuję informację historii...";
char *msg_hist_err= "Błąd: Nie mogę zapisać pliku historii";
char *msg_bad_hist= "Błąd: Pomijam błędny zapis historii";
char *msg_bad_conf= "Błąd: Nie mogę otworzyć pliku konfiguracyjnego";
char *msg_bad_key = "Ostrzeżenie: Błędne słowo kluczowe";
char *msg_bad_date= "Błąd: Pomijam rekord (błędna data)";
char *msg_ign_nscp= "Pomijam nagłówek rekordu Netscepe'a";
char *msg_bad_rec = "Pomijam błędny zapis";
char *msg_no_vrec = "Nie znalazłem prawidłowych rekordów!";
char *msg_gen_rpt = "Generuję raport dla";
char *msg_gen_sum = "Generuję raport sumaryczny";
char *msg_get_data= "Czytam dane z poprzedniego uruchomienia...";
char *msg_put_data= "Zapisuję dane z bieżącego uruchomienia...";
char *msg_no_data = "Nie znalazłem danych z poprzedniego uruchomienia...";
char *msg_bad_data= "Błąd: Nie mogę odczytać danych z poprzedniego uruchomienia";
char *msg_data_err= "Błąd: Nie mogę zapisać danych z bieżącego uruchomienia";
char *msg_dup_data= "Ostrzeżenie: Prawdopodobnie znalazłem zdublowane dane";

/* DNS Stuff */
char *msg_dns_nocf= "Nie podano pliku buforującego, przerywam działanie...";
char *msg_dns_nodb= "Błąd: Nie mogę otworzyć pliku buforującego DNS";
char *msg_dns_nolk= "Błąd: Nie mogę zablokować pliku buforującego DNS";
char *msg_dns_usec= "Wykorzystuję plik buforujący DNS";
char *msg_dns_rslv= "Przeszukuję DNS";
char *msg_dns_none= "Brak adresów IP do przetworzenia";

/* memory allocation errors */
char *msg_nomem_ts= "Nie mogę przydzielić pamięci, najczęstsze lokalizacje anulowane!";
char *msg_nomem_tr= "Nie mogę przydzielić pamięci, najczęstsze odnośniki anulowane!";
char *msg_nomem_tu= "Nie mogę przydzielić pamięci, najczęstsze URLe anulowane!";
char *msg_nomem_tc= "Nie mogę przydzielić pamięci, najczęstsze kraje anulowane!";
char *msg_nomem_ta= "Nie mogę przydzielić pamięci, najczęściej używane przeglądarki anulowane!";
char *msg_nomem_tsr="Nie mogę przydzielić pamięci, najczęściej szukane słowa anulowane!";
char *msg_nomem_ti= "Nie mogę przydzielić pamięci, najczęstsze połączenia użytkowników anulowane!";
char *msg_nomem_dh= "Błąd w trakcie dodawania kolejnego hosta (dzienne), pomijam";
char *msg_nomem_mh= "Błąd w trakcie dodawania kolejnego hosta (miesięczne), pomijam";
char *msg_nomem_u = "Błąd w trakcie dodawania kolejnego URLa, pomijam";
char *msg_nomem_a = "Błąd w trakcie dodawania kolejnego przeglądarki, pomijam";
char *msg_nomem_r = "Błąd w trakcie dodawania kolejnego odnośnika, pomijam";
char *msg_nomem_sc= "Błąd w trakcie dodawania kolejnego szukanego słowa, pomijam";
char *msg_nomem_i = "Błąd w trakcie dodawania kolejnego użytkownika, pomijam";

/* log record errors */
char *msg_big_rec = "Błąd: Pomijam zbyt duży zapis logu";
char *msg_big_host= "Ostrzeżenie: Obcinam, przekroczona wielkość nazwy hosta";
char *msg_big_date= "Ostrzeżenie: Obcinam, przekroczona wielkość pola daty";
char *msg_big_req = "Ostrzeżenie: Obcinam, przekroczona wielkość pola żądania";
char *msg_big_ref = "Ostrzeżenie: Obcinam, przekroczona wielkość pola odnośnika";
char *msg_big_user= "Ostrzeżenie: Obcinam, przekroczona długość nazwy użytkownika";
char *msg_big_one = "Ostrzeżenie: Napis przekracza dopuszczalną wielkość";

/* misc errors */
char *msg_no_open = "Błąd: Nie mogę otworzyć pliku";

/* Help display... */
char *h_usage1 = "Użycie";
char *h_usage2 = "[opcje] [plik logu]";
char *h_msg[]= {
         "-h        = wyświetla te informacje"             ,
         "-v -V     = wyświetla informacje o wersji"       ,
         "-d        = wyświetla dodatkowe informacje"      ,
         "-F typ    = typ logu.  typ= (clf | ftp | squid)",
         "-f        = zignoruj błędy czasu kolejnych wywołań",
         "-i        = pomija plik historii"                ,
         "-p        = zachowuje stan (przyrostowy)"        ,
         "-q        = wyłącza komunikaty informacyjne"     ,
         "-Q        = wyłącza wszystkie komunikaty"        ,
         "-Y        = wyłącza wykres krajów"               ,
         "-G        = wyłącza wykres godzinny"             ,
         "-H        = wyłącza statystykę godzinną"         ,
         "-L        = wyłącza kolorowe słupki ledendy"     ,
         "-l num    = włącza num linii w tle wykresów"     ,
         "-m num    = czas pojedynczej wizyty (seconds)"   ,
         "-T        = wyświetla informacje czasowe"        ,
         "-c plik   = używa pliku konfiguracyjnego 'plik'" ,
         "-n nazwa  = używana nazwa hosta"                 ,
         "-o katalog= katalog używany do zapisu"           ,
         "-t nazwa  = tytuł 'nazwa' dla raportu"           ,
         "-a nazwa  = ukrywa program klienta 'nazwa'"      ,
         "-r nazwa  = ukrywa odnośnik 'nazwa'"             ,
         "-s nazwa  = ukrywa lokalizację 'nazwa'"          ,
         "-u nazwa  = ukrywa URL 'nazwa'"                  ,
         "-x nazwa  = stosuje pliki o rozszerzeniu 'nazwa'",
         "-P nazwa  = strony o rozszerzeniu 'nazwa'"       ,
         "-I nazwa  = inna nazwa plików index.*: 'nazwa'"  ,
         "-A num    = wyświetla num najczęstszych przeglądarek",
         "-C num    = wyświetla num najczęstszych krajów"  ,
         "-R num    = wyświetla num najczęstszych odnośników",
         "-S num    = wyświetla num najczęstszych lokalizacji",
         "-U num    = wyświetla num najczęstszych URLi"    ,
         "-e num    = wyświetla num najczęstszych stron wejściowych" ,
         "-E num    = wyświetla num najczęstszych stron wyjściowych" ,
         "-g num    = grupuj domeny do poziomu 'num'"      ,
         "-X        = ukryj pojedyncze lokalizacje"         ,
         "-D nazwa  = używaj pliku buforującego DNS 'nazwa'",
         "-N num    = liczba procesów DNS (0=wyłącz)"      ,
         NULL};

#define LAST_HLP_MSG (int)(sizeof(h_msg)/sizeof(char *))

/***********************************************************************/
/*                                                                     */
/* HTML strings                                                        */
/*                                                                     */
/* These strings are used as part of the HTML output generated by The  */
/* Webalizer.                                                          */ 
/*                                                                     */
/***********************************************************************/

/* header strings */
char *msg_hhdr_sp = "Prezentowany okres";
char *msg_hhdr_gt = "Wygenerowano";


/* main index strings */
char *msg_main_us = "Raport sumaryczny";
char *msg_main_per= "Ostatnie 12 miesięcy";
char *msg_main_sum= "Sumarycznie w miesiącu:";
char *msg_main_da = "Średnio dziennie";
char *msg_main_mt = "Ogólnie w miesiącu: ";

/* month HTML page strings */
char *msg_hmth_du = "Raport Dzienny - ";
char *msg_hmth_hu = "Raport Godzinowy - ";

/* table header strings */
char *msg_h_by    = "uszeregowane wg";
char *msg_h_avg   = "Średnio";
char *msg_h_max   = "Maks.";
char *msg_h_total = "Wszystkie";
char *msg_h_totals= "Suma";
char *msg_h_day   = "Dzień";
char *msg_h_mth   = "Miesiąc";
char *msg_h_hour  = "Godzina";
char *msg_h_hits  = "Wywołania";
char *msg_h_pages = "Strony";
char *msg_h_visits= "Wizyty";
char *msg_h_files = "Pliki";
char *msg_h_sites = "Lokalizacje";
char *msg_h_xfer  = "KB";
char *msg_h_hname = "Nazwa hosta";
char *msg_h_url   = "URL";
char *msg_h_agent = "Przeglądarka";
char *msg_h_ref   = "Odnośniki";
char *msg_h_ctry  = "Kraj";
char *msg_h_search= "Wyszukiwany ciąg znaków";
char *msg_h_uname = "Użytkownik";

/* links along top of page */
char *msg_hlnk_ds = "Statystyki dzienne";
char *msg_hlnk_hs = "Statystyki godzinne";
char *msg_hlnk_u  = "URL'e";
char *msg_hlnk_s  = "Lokalizacje";
char *msg_hlnk_a  = "Przeglądarki";
char *msg_hlnk_c  = "Kraje";
char *msg_hlnk_r  = "Odnośniki";
char *msg_hlnk_en = "Wejścia";
char *msg_hlnk_ex = "Wyjścia";
char *msg_hlnk_sr = "Poszukiwane";
char *msg_hlnk_i  = "Użytkownicy";

/* monthly total table */
char *msg_mtot_ms = "Statystyka w miesiącu:";
char *msg_mtot_th = "Całkowita liczba wywołań";
char *msg_mtot_tf = "Całkowita liczba plików";
char *msg_mtot_tx = "Całkowita liczba KB";
char *msg_mtot_us = "Całkowita liczba unikalnych lokalizacji";
char *msg_mtot_ur = "Całkowita liczba unikalnych odnośników";
char *msg_mtot_ua = "Całkowita liczba unikalnych przeglądarek";
char *msg_mtot_uu = "Całkowita liczba unikalnych URLi";
char *msg_mtot_ui = "Całkowita liczba unikalnych użytkowników";
char *msg_mtot_mhd= "Wywołań dziennie";
char *msg_mtot_mhh= "Wywołań na godzinę";
char *msg_mtot_mfd= "Plików dziennie";
char *msg_mtot_mpd= "Stron dziennie";
char *msg_mtot_mvd= "Wizyt dziennie";
char *msg_mtot_mkd= "Kilobajtów dziennie";
char *msg_mtot_rc = "Wywołania według kodu odpowiedzi";

/* daily total table */
char *msg_dtot_ds = "Dzienne statystyki - ";

/* hourly total table */
char *msg_htot_hs = "Godzinowe statystyki - ";

/* country pie chart */
char *msg_ctry_use= "Odwołania wg krajów - ";

/* top tables */
/* Formatted as "Top xxx of xxx Total something" */
char *msg_top_top = "Pierwsze";
char *msg_top_of  = "z ogólnej liczby";
char *msg_top_s   = "lokalizacji";
char *msg_top_u   = "URLi";
char *msg_top_r   = "odnośników";
char *msg_top_a   = "przeglądarek";
char *msg_top_c   = "krajów";
char *msg_top_en  = "stron wejściowych";
char *msg_top_ex  = "stron wyjściowych";
char *msg_top_sr  = "szukanych ciągów znaków";
char *msg_top_i   = "użytkowników";
char *msg_v_sites = "Podgląd wszystkich lokalizacji";
char *msg_v_urls  = "Podgląd wszystkich URL'i";
char *msg_v_refs  = "Podgląd wszystkich odnośników";
char *msg_v_agents= "Podgląd wszystkich przeglądarek";
char *msg_v_search= "Podgląd wszystkich ciągów znaków";
char *msg_v_users = "Podgląd wszystkich użytkowników";

/* short month names MUST BE 3 CHARS in size... pad if needed*/
char *s_month[12]={ "Sty", "Lut", "Mar",
                    "Kwi", "Maj", "Cze",
                    "Lip", "Sie", "Wrz",
                    "Paź", "Lis", "Gru"};

/* long month names - can be any length */
char *l_month[12]={ "styczeń",  "luty",		"marzec",	"kwiecień",
                    "maj",      "czerwiec",     "lipiec",	"sierpień",
                    "wrzesień",	"październik", 	"listopad",	"grudzień"};

/* response code descriptions... order IS important!      */
struct response_code response[] =
       { { "Niezdefiniowany kod odpowiedzi",             0 },
         { "Code 100 - Kontynuuj",                       0 },
         { "Code 101 - Zmieniam protokoły",              0 },
         { "Code 200 - OK",                              0 },
         { "Code 201 - Utworzono",                       0 },
         { "Code 202 - Zaakceptowano",                   0 },
         { "Code 203 - Niewiarygodna informacja",        0 },
         { "Code 204 - Brak zawartości",                 0 },
         { "Code 205 - Kasuję zawartość",                0 },
         { "Code 206 - Częściowa zawartość",             0 },
         { "Code 300 - Wielokrotny wybór",               0 },
         { "Code 301 - Przeniesiono na stałe",           0 },
         { "Code 302 - Przeniesiono tymczasowo",         0 },
         { "Code 303 - Zobacz inne",                     0 },
         { "Code 304 - Niezmodyfikowany",                0 },
         { "Code 305 - Użyj proxy",                      0 },
         { "Code 307 - Tymczasowe przekierowanie",       0 },
         { "Code 400 - Błędne żądanie",                  0 },
         { "Code 401 - Nieautoryzowany",                 0 },
         { "Code 402 - Żądana zapłata",                  0 },
         { "Code 403 - Zakazane",                        0 },
         { "Code 404 - Nie znaleziono",                  0 },
         { "Code 405 - Nieuznawana metoda",              0 },
         { "Code 406 - Nie akceptowane",                 0 },
         { "Code 407 - Niezbędna autentykacja przez proxy",   0 },
         { "Code 408 - Czas zapytania minął",            0 },
         { "Code 409 - Konflikt",                        0 },
         { "Code 410 - Już niedostępne",                 0 },
         { "Code 411 - Wymagana długość",                0 },
         { "Code 412 - Warunki niespełnione",            0 },
         { "Code 413 - Zapytanie za duże",               0 },
         { "Code 414 - Zapytanie URI za długie",         0 },
         { "Code 415 - Nieobsługiwany typ nośnika",      0 },
         { "Code 416 - Zapytanie-Zakres niedostępny",    0 },
         { "Code 417 - Warunek niespełniony",            0 },
         { "Code 500 - Wewnętrzny błąd serwera",         0 },
         { "Code 501 - Niezaimplementowane",             0 },
         { "Code 502 - Zła brama",                       0 },
         { "Code 503 - Serwis niedostępny",              0 },
         { "Code 504 - Upłynął czas bramkowania",        0 },
         { "Code 505 - Nieobsługiwana wersja HTTP",      0 } };

char *msg_title   = "Statystyki serwera dla";
char *msg_h_other = "Inne";

/* Country codes (previously in ctry.h header file) */

struct	country_code ctry[] = {
{ 0,                      "Nieznany",                         0,0,0 },
{ IDX_3C('c','o','m'),    "Komercyjna USA",                   0,0,0 },
{ IDX_3C('e','d','u'),    "Edukacyjna USA",                   0,0,0 },
{ IDX_3C('g','o','v'),    "Rządowa USA",                      0,0,0 },
{ IDX_3C('i','n','t'),    "Międzynarodowa (int)",             0,0,0 },
{ IDX_3C('m','i','l'),    "Wojskowa USA",                     0,0,0 },
{ IDX_3C('n','e','t'),    "Sieć (net)",                       0,0,0 },
{ IDX_3C('o','r','g'),    "Organizacja niekomercyjna",        0,0,0 },
{ IDX_4C('a','r','p','a'),"Stara Arpanet (arpa)",             0,0,0 },
{ IDX_4C('n','a','t','o'),"Sieć NATO",                        0,0,0 },
{ IDX_2C('a','d'),        "Andorra",                          0,0,0 },
{ IDX_2C('a','e'),        "Zjednoczone Emiraty Arabskie",     0,0,0 },
{ IDX_2C('a','f'),        "Afganistan",                       0,0,0 },
{ IDX_2C('a','g'),        "Antigua i Barbuda",                0,0,0 },
{ IDX_2C('a','i'),        "Anguilla",                         0,0,0 },
{ IDX_2C('a','l'),        "Albania",                          0,0,0 },
{ IDX_2C('a','m'),        "Armenia",                          0,0,0 },
{ IDX_2C('a','n'),        "Antyle Holenderskie",              0,0,0 },
{ IDX_2C('a','o'),        "Angola",                           0,0,0 },
{ IDX_2C('a','q'),        "Antarktyka",                       0,0,0 },
{ IDX_2C('a','r'),        "Argentyna",                        0,0,0 },
{ IDX_2C('a','s'),        "Samoa Amerykańskie",               0,0,0 },
{ IDX_2C('a','t'),        "Austria",                          0,0,0 },
{ IDX_2C('a','u'),        "Australia",                        0,0,0 },
{ IDX_2C('a','w'),        "Aruba",                            0,0,0 },
{ IDX_2C('a','z'),        "Azerbejdżan",                      0,0,0 },
{ IDX_2C('b','a'),        "Bośnia i Hercegowina",             0,0,0 },
{ IDX_2C('b','b'),        "Barbados",                         0,0,0 },
{ IDX_2C('b','d'),        "Bangladesz",                       0,0,0 },
{ IDX_2C('b','e'),        "Belgia",                           0,0,0 },
{ IDX_2C('b','f'),        "Burkina Faso",                     0,0,0 },
{ IDX_2C('b','g'),        "Bułgaria",                         0,0,0 },
{ IDX_2C('b','h'),        "Bahrain",                          0,0,0 },
{ IDX_2C('b','i'),        "Burundi",                          0,0,0 },
{ IDX_2C('b','j'),        "Benin",                            0,0,0 },
{ IDX_2C('b','m'),        "Bermudy",                          0,0,0 },
{ IDX_2C('b','n'),        "Brunei",                           0,0,0 },
{ IDX_2C('b','o'),        "Boliwia",                          0,0,0 },
{ IDX_2C('b','r'),        "Brazylia",                         0,0,0 },
{ IDX_2C('b','s'),        "Wyspy Bahama",                     0,0,0 },
{ IDX_2C('b','t'),        "Bhutan",                           0,0,0 },
{ IDX_2C('b','v'),        "Wyspa Bouvet",                     0,0,0 },
{ IDX_2C('b','w'),        "Botswana",                         0,0,0 },
{ IDX_2C('b','y'),        "Białoruś",                         0,0,0 },
{ IDX_2C('b','z'),        "Belize",                           0,0,0 },
{ IDX_2C('c','a'),        "Kanada",                           0,0,0 },
{ IDX_2C('c','c'),        "Wyspy Kokosowe",                   0,0,0 },
{ IDX_2C('c','f'),        "Republika Środkowoafrykańska",     0,0,0 },
{ IDX_2C('c','g'),        "Kongo",                            0,0,0 },
{ IDX_2C('c','h'),        "Szwajcaria",                       0,0,0 },
{ IDX_2C('c','i'),        "Wybrzeże Kości Słoniowej",         0,0,0 },
{ IDX_2C('c','k'),        "Wyspy Cooka",                      0,0,0 },
{ IDX_2C('c','l'),        "Chile",                            0,0,0 },
{ IDX_2C('c','m'),        "Kamerun",                          0,0,0 },
{ IDX_2C('c','n'),        "Chiny",                            0,0,0 },
{ IDX_2C('c','o'),        "Kolumbia",                         0,0,0 },
{ IDX_2C('c','r'),        "Kostaryka",                        0,0,0 },
{ IDX_2C('c','s'),        "Czechosłowacja (była)",            0,0,0 },
{ IDX_2C('c','u'),        "Kuba",                             0,0,0 },
{ IDX_2C('c','v'),        "Wyspy Zielonego Przylądka",        0,0,0 },
{ IDX_2C('c','x'),        "Wyspa Bożego Narodzenia",          0,0,0 },
{ IDX_2C('c','y'),        "Cypr",                             0,0,0 },
{ IDX_2C('c','z'),        "Czechy",                           0,0,0 },
{ IDX_2C('d','e'),        "Niemcy",                           0,0,0 },
{ IDX_2C('d','j'),        "Dżibuti",                          0,0,0 },
{ IDX_2C('d','k'),        "Dania",                            0,0,0 },
{ IDX_2C('d','m'),        "Dominika",                         0,0,0 },
{ IDX_2C('d','o'),        "Dominikana",                       0,0,0 },
{ IDX_2C('d','z'),        "Algieria",                         0,0,0 },
{ IDX_2C('e','c'),        "Ekwador",                          0,0,0 },
{ IDX_2C('e','e'),        "Estonia",                          0,0,0 },
{ IDX_2C('e','g'),        "Egipt",                            0,0,0 },
{ IDX_2C('e','h'),        "Sahara Zachodnia",                 0,0,0 },
{ IDX_2C('e','r'),        "Erytrea",                          0,0,0 },
{ IDX_2C('e','s'),        "Hiszpania",                        0,0,0 },
{ IDX_2C('e','t'),        "Etiopia",                          0,0,0 },
{ IDX_2C('f','i'),        "Finlandia",                        0,0,0 },
{ IDX_2C('f','j'),        "Fidżi",                            0,0,0 },
{ IDX_2C('f','k'),        "Falklandy",                        0,0,0 },
{ IDX_2C('f','m'),        "Mikronezja",                       0,0,0 },
{ IDX_2C('f','o'),        "Wyspy Owcze",                      0,0,0 },
{ IDX_2C('f','r'),        "Francja",                          0,0,0 },
{ IDX_2C('f','x'),        "Francja (Terytorium Europejskie)", 0,0,0 },
{ IDX_2C('g','a'),        "Gabon",                            0,0,0 },
{ IDX_2C('g','b'),        "Wielka Brytania",                  0,0,0 },
{ IDX_2C('g','d'),        "Grenada",                          0,0,0 },
{ IDX_2C('g','e'),        "Gruzja",                           0,0,0 },
{ IDX_2C('g','f'),        "Gujana Francuska",                 0,0,0 },
{ IDX_2C('g','h'),        "Ghana",                            0,0,0 },
{ IDX_2C('g','i'),        "Gibraltar",                        0,0,0 },
{ IDX_2C('g','l'),        "Grenlandia",                       0,0,0 },
{ IDX_2C('g','m'),        "Gambia",                           0,0,0 },
{ IDX_2C('g','n'),        "Gwinea",                           0,0,0 },
{ IDX_2C('g','p'),        "Gwadelupa",                        0,0,0 },
{ IDX_2C('g','q'),        "Gwinea Równikowa",                 0,0,0 },
{ IDX_2C('g','r'),        "Grecja",                           0,0,0 },
{ IDX_2C('g','s'),        "Georgia Płd. i Wyspy Sandwicha Płd.", 0,0,0 },
{ IDX_2C('g','t'),        "Gwatemala",                        0,0,0 },
{ IDX_2C('g','u'),        "Guam",                             0,0,0 },
{ IDX_2C('g','w'),        "Gwinea Bissau",                    0,0,0 },
{ IDX_2C('g','y'),        "Gujana",                           0,0,0 },
{ IDX_2C('h','k'),        "Hong Kong",                        0,0,0 },
{ IDX_2C('h','m'),        "Wyspy Heard i McDonald",           0,0,0 },
{ IDX_2C('h','n'),        "Honduras",                         0,0,0 },
{ IDX_2C('h','r'),        "Chorwacja",                        0,0,0 },
{ IDX_2C('h','t'),        "Haiti",                            0,0,0 },
{ IDX_2C('h','u'),        "Węgry",                            0,0,0 },
{ IDX_2C('i','d'),        "Indonezja",                        0,0,0 },
{ IDX_2C('i','e'),        "Irlandia",                         0,0,0 },
{ IDX_2C('i','l'),        "Izrael",                           0,0,0 },
{ IDX_2C('i','n'),        "Indie",                            0,0,0 },
{ IDX_2C('i','o'),        "Bryt. Teryt. Oceanu Indyjskiego",  0,0,0 },
{ IDX_2C('i','q'),        "Irak",                             0,0,0 },
{ IDX_2C('i','r'),        "Iran",                             0,0,0 },
{ IDX_2C('i','s'),        "Islandia",                         0,0,0 },
{ IDX_2C('i','t'),        "Włochy",                           0,0,0 },
{ IDX_2C('j','m'),        "Jamajka",                          0,0,0 },
{ IDX_2C('j','o'),        "Jordania",                         0,0,0 },
{ IDX_2C('j','p'),        "Japonia",                          0,0,0 },
{ IDX_2C('k','e'),        "Kenia",                            0,0,0 },
{ IDX_2C('k','g'),        "Kirgistan",                        0,0,0 },
{ IDX_2C('k','h'),        "Kambodża",                         0,0,0 },
{ IDX_2C('k','i'),        "Kiribati",                         0,0,0 },
{ IDX_2C('k','m'),        "Komory",                           0,0,0 },
{ IDX_2C('k','n'),        "Saint Kitts i Nevis",              0,0,0 },
{ IDX_2C('k','p'),        "Korea Północna",                   0,0,0 },
{ IDX_2C('k','r'),        "Korea Południowa",                 0,0,0 },
{ IDX_2C('k','w'),        "Kuwejt",                           0,0,0 },
{ IDX_2C('k','y'),        "Kajmany",                          0,0,0 },
{ IDX_2C('k','z'),        "Kazachstan",                       0,0,0 },
{ IDX_2C('l','a'),        "Laos",                             0,0,0 },
{ IDX_2C('l','b'),        "Liban",                            0,0,0 },
{ IDX_2C('l','c'),        "Saint Lucia",                      0,0,0 },
{ IDX_2C('l','i'),        "Lichtenstein",                     0,0,0 },
{ IDX_2C('l','k'),        "Sri Lanka",                        0,0,0 },
{ IDX_2C('l','r'),        "Liberia",                          0,0,0 },
{ IDX_2C('l','s'),        "Lesotho",                          0,0,0 },
{ IDX_2C('l','t'),        "Litwa",                            0,0,0 },
{ IDX_2C('l','u'),        "Luksemburg",                       0,0,0 },
{ IDX_2C('l','v'),        "Łotwa",                            0,0,0 },
{ IDX_2C('l','y'),        "Libia",                            0,0,0 },
{ IDX_2C('m','a'),        "Maroko",                           0,0,0 },
{ IDX_2C('m','c'),        "Monako",                           0,0,0 },
{ IDX_2C('m','d'),        "Mołdawia",                         0,0,0 },
{ IDX_2C('m','g'),        "Madagaskar",                       0,0,0 },
{ IDX_2C('m','h'),        "Wyspy Marshalla",                  0,0,0 },
{ IDX_2C('m','k'),        "Macedonia",                        0,0,0 },
{ IDX_2C('m','l'),        "Mali",                             0,0,0 },
{ IDX_2C('m','m'),        "Myanmar",                          0,0,0 },
{ IDX_2C('m','n'),        "Mongolia",                         0,0,0 },
{ IDX_2C('m','o'),        "Makao",                            0,0,0 },
{ IDX_2C('m','p'),        "Mariany Północne",                 0,0,0 },
{ IDX_2C('m','q'),        "Martynika",                        0,0,0 },
{ IDX_2C('m','r'),        "Mauretania",                       0,0,0 },
{ IDX_2C('m','s'),        "Montserrat",                       0,0,0 },
{ IDX_2C('m','t'),        "Malta",                            0,0,0 },
{ IDX_2C('m','u'),        "Mauritius",                        0,0,0 },
{ IDX_2C('m','v'),        "Malediwy",                         0,0,0 },
{ IDX_2C('m','w'),        "Malawi",                           0,0,0 },
{ IDX_2C('m','x'),        "Meksyk",                           0,0,0 },
{ IDX_2C('m','y'),        "Malezja",                          0,0,0 },
{ IDX_2C('m','z'),        "Mozambik",                         0,0,0 },
{ IDX_2C('n','a'),        "Namibia",                          0,0,0 },
{ IDX_2C('n','c'),        "Nowa Kaledonia",                   0,0,0 },
{ IDX_2C('n','e'),        "Niger",                            0,0,0 },
{ IDX_2C('n','f'),        "Norfolk",                          0,0,0 },
{ IDX_2C('n','g'),        "Nigeria",                          0,0,0 },
{ IDX_2C('n','i'),        "Nikaragua",                        0,0,0 },
{ IDX_2C('n','l'),        "Holandia",                         0,0,0 },
{ IDX_2C('n','o'),        "Norwegia",                         0,0,0 },
{ IDX_2C('n','p'),        "Nepal",                            0,0,0 },
{ IDX_2C('n','r'),        "Nauru",                            0,0,0 },
{ IDX_2C('n','t'),        "Strefa Neutralna",                 0,0,0 },
{ IDX_2C('n','u'),        "Niue",                             0,0,0 },
{ IDX_2C('n','z'),        "Nowa Zelandia",                    0,0,0 },
{ IDX_2C('o','m'),        "Oman",                             0,0,0 },
{ IDX_2C('p','a'),        "Panama",                           0,0,0 },
{ IDX_2C('p','e'),        "Peru",                             0,0,0 },
{ IDX_2C('p','f'),        "Polinezja Francuska",              0,0,0 },
{ IDX_2C('p','g'),        "Papua Nowa Gwinea",                0,0,0 },
{ IDX_2C('p','h'),        "Filipiny",                         0,0,0 },
{ IDX_2C('p','k'),        "Pakistan",                         0,0,0 },
{ IDX_2C('p','l'),        "Polska",                           0,0,0 },
{ IDX_2C('p','m'),        "St. Pierre i Miquelon",            0,0,0 },
{ IDX_2C('p','n'),        "Pitcairn",                         0,0,0 },
{ IDX_2C('p','r'),        "Puerto Rico",                      0,0,0 },
{ IDX_2C('p','t'),        "Portugalia",                       0,0,0 },
{ IDX_2C('p','w'),        "Palau",                            0,0,0 },
{ IDX_2C('p','y'),        "Paragwaj",                         0,0,0 },
{ IDX_2C('q','a'),        "Katar",                            0,0,0 },
{ IDX_2C('r','e'),        "Reunion",                          0,0,0 },
{ IDX_2C('r','o'),        "Rumunia",                          0,0,0 },
{ IDX_2C('r','u'),        "Rosja",                            0,0,0 },
{ IDX_2C('r','w'),        "Rwanda",                           0,0,0 },
{ IDX_2C('s','a'),        "Arabia Saudyjska",                 0,0,0 },
{ IDX_2C('s','B'),        "Wyspy Salomona",                   0,0,0 },
{ IDX_2C('s','c'),        "Seszele",                          0,0,0 },
{ IDX_2C('s','d'),        "Sudan",                            0,0,0 },
{ IDX_2C('s','e'),        "Szwecja",                          0,0,0 },
{ IDX_2C('s','g'),        "Singapur",                         0,0,0 },
{ IDX_2C('s','h'),        "Św. Helena",                       0,0,0 },
{ IDX_2C('s','i'),        "Słowenia",                         0,0,0 },
{ IDX_2C('s','j'),        "Wyspy Svalbard i Jan Mayen",       0,0,0 },
{ IDX_2C('s','k'),        "Słowacja",                         0,0,0 },
{ IDX_2C('s','l'),        "Sierra Leone",                     0,0,0 },
{ IDX_2C('s','m'),        "San Marino",                       0,0,0 },
{ IDX_2C('s','n'),        "Senegal",                          0,0,0 },
{ IDX_2C('s','o'),        "Somalia",                          0,0,0 },
{ IDX_2C('s','r'),        "Surinam",                          0,0,0 },
{ IDX_2C('s','t'),        "Wyspy Św. Tomasza i Książęca",     0,0,0 },
{ IDX_2C('s','u'),        "ZSRR (były)",                      0,0,0 },
{ IDX_2C('s','v'),        "Salwador",                         0,0,0 },
{ IDX_2C('s','y'),        "Syria",                            0,0,0 },
{ IDX_2C('s','z'),        "Suazi",                            0,0,0 },
{ IDX_2C('t','c'),        "Turks i Caicos",                   0,0,0 },
{ IDX_2C('t','d'),        "Czad",                             0,0,0 },
{ IDX_2C('t','f'),        "Francuskie Terytoria Południowe",  0,0,0 },
{ IDX_2C('t','g'),        "Togo",                             0,0,0 },
{ IDX_2C('t','h'),        "Tajlandia",                        0,0,0 },
{ IDX_2C('t','j'),        "Tadżykistan",                      0,0,0 },
{ IDX_2C('t','k'),        "Tokelau",                          0,0,0 },
{ IDX_2C('t','m'),        "Turkmenistan",                     0,0,0 },
{ IDX_2C('t','n'),        "Tunezja",                          0,0,0 },
{ IDX_2C('t','o'),        "Tonga",                            0,0,0 },
{ IDX_2C('t','p'),        "Wschodni Timor",                   0,0,0 },
{ IDX_2C('t','r'),        "Turcja",                           0,0,0 },
{ IDX_2C('t','t'),        "Trynidad i Tobago",                0,0,0 },
{ IDX_2C('t','v'),        "Tuvalu",                           0,0,0 },
{ IDX_2C('t','w'),        "Tajwan",                           0,0,0 },
{ IDX_2C('t','z'),        "Tanzania",                         0,0,0 },
{ IDX_2C('u','a'),        "Ukraina",                          0,0,0 },
{ IDX_2C('u','g'),        "Uganda",                           0,0,0 },
{ IDX_2C('u','k'),        "Wielka Brytania",                  0,0,0 },
{ IDX_2C('u','m'),        "Mniejsze Wyspy USA",               0,0,0 },
{ IDX_2C('u','s'),        "Stany Zjednoczone",                0,0,0 },
{ IDX_2C('u','y'),        "Urugwaj",                          0,0,0 },
{ IDX_2C('u','z'),        "Uzbekistan",                       0,0,0 },
{ IDX_2C('v','a'),        "Watykan",                          0,0,0 },
{ IDX_2C('v','c'),        "Saint Vincent i Grenadyny",        0,0,0 },
{ IDX_2C('v','e'),        "Wenezuela",                        0,0,0 },
{ IDX_2C('v','g'),        "Brytyjskie Wyspy Dziewicze",       0,0,0 },
{ IDX_2C('v','i'),        "Wyspy Dziewicze (USA)",            0,0,0 },
{ IDX_2C('v','n'),        "Wietnam",                          0,0,0 },
{ IDX_2C('v','u'),        "Vanuatu",                          0,0,0 },
{ IDX_2C('w','f'),        "Wyspy Wallis i Futuna",            0,0,0 },
{ IDX_2C('w','s'),        "Samoa",                            0,0,0 },
{ IDX_2C('y','e'),        "Jemen",                            0,0,0 },
{ IDX_2C('y','t'),        "Mayotte",                          0,0,0 },
{ IDX_2C('y','u'),        "Jugosławia",                       0,0,0 },
{ IDX_2C('z','a'),        "Republika Południowej Afryki",     0,0,0 },
{ IDX_2C('z','m'),        "Zambia",                           0,0,0 },
{ IDX_2C('z','r'),        "Zair",                             0,0,0 },
{ IDX_2C('z','w'),        "Zimbabwe",                         0,0,0},
{ 0,                      NULL,                               0,0,0}};
